Manifest-Version: 1.0
Implementation-Title: KIE :: Internal
Implementation-Version: 7.0.0.Beta2
Archiver-Version: Plexus Archiver
Java-Version: 1.8.0_92
Built-By: jenkins
Scm-Connection: scm:git:https://github.com/droolsjbpm/droolsjbpm-knowl
 edge.git/kie-internal
Specification-Vendor: JBoss by Red Hat
Os-Arch: amd64
Specification-Title: KIE :: Internal
Implementation-Vendor-Id: org.kie
Java-Vendor: Oracle Corporation
Os-Name: Linux
Scm-Url: https://github.com/droolsjbpm/droolsjbpm-knowledge/kie-intern
 al
Implementation-Vendor: JBoss by Red Hat
Os-Version: 2.6.32-504.23.4.el6.x86_64
Scm-Revision: 47b229e1fc998d915baa24669d64ccf9a4a5988b
Created-By: Apache Maven 3.2.3
Build-Jdk: 1.8.0_92
Specification-Version: 7.0.0.Beta2
Implementation-URL: http://www.kiegroup.org/kie-api-parent/kie-interna
 l

